[blfs-support] Oxygen-icons

spiky martynvidler at aol.com
Sat Sep 3 10:09:12 PDT 2016



On 03/09/16 17:12, Bruce Dubbs wrote:
> Wayne Sallee wrote:
>>
>>
>> On 09/02/2016 12:54 PM, spiky wrote:
>>> Hi
>>>
>>> Just going through the new blfs book, would it be possible to have
>>> Oxygen-icons that dont require QT
>>>
>>> I.e Oxygen-icons-15.04.3 from BLFS-7.9
>>>
>>
>> Why not qt?
>
> I'm not sure what is being asked.  The install procedure for 
> oxygen-icons5 uses cmake.  The CMakeLists.txt says kf5 is required.  
> kf5 requires qt5. We do not include transitive required dependencies 
> on a page.
>
>   -- Bruce
>
   oxygen-icons-15.04.3 requires cmake, QT is optional


More information about the blfs-support mailing list